curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/node/%7BnodeId%7D/duplicate \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","includeRecords":true}'{
"id": "<string>",
"parentId": "<string>",
"resourceId": "<string>",
"order": 123,
"resourceType": "table",
"resourceMeta": {
"name": "<string>",
"icon": "<string>",
"defaultViewId": "<string>"
},
"defaultUrl": "<string>",
"parent": {
"id": "<string>"
},
"children": [
{
"id": "<string>",
"order": 123
}
]
}Duplicate a node for a base
curl --request POST \
--url https://app.teable.ai/api/base/%7BbaseId%7D/node/%7BnodeId%7D/duplicate \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN' \
--header 'content-type: application/json' \
--data '{"name":"string","includeRecords":true}'{
"id": "<string>",
"parentId": "<string>",
"resourceId": "<string>",
"order": 123,
"resourceType": "table",
"resourceMeta": {
"name": "<string>",
"icon": "<string>",
"defaultViewId": "<string>"
},
"defaultUrl": "<string>",
"parent": {
"id": "<string>"
},
"children": [
{
"id": "<string>",
"order": 123
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Duplicated node
此页面对您有帮助吗?